@charset "UTF-8";

.policy {
}

.policy_text {
}

.policy_list {
	display: grid;
	gap: 3em;
	margin-top: 3em;
}

.policy_item {
}

.policy_item > dt {
	font-weight: 600;
	font-size: var(--fz18);
}

.policy_item > dd {
}

.policy_item > dd + dd {
	margin-top: 2em;
}

@media screen and (max-width: 767.98px) {
	.policy_item > dt {
		font-size: var(--fz16);
	}

	.policy_list {
		gap: 2em;
		margin-top: 2em;
	}
}
